package de.dhbwstuttgart.server.packet.dataContainers.serialized;

public class SerialUUID implements ISerialNode {

  public String uuid;

  public SerialUUID() {}

  public SerialUUID(String uuid) {
    this.uuid = uuid;
  }

}